Subject: Re: A newbie for you Steve.
From: "Steve Bamford ARC" <[email-masked]>
To: "Forest Dalton" <[email-masked]>
Date: Thu, 9 Oct 2003 09:34:02 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Forest Dalton 
  To: Steve Bamford 
  Sent: Wednesday, September 17, 2003 8:09 PM
  Subject: A newbie for you Steve. 

    
  PFALZ D.IIIa 

  WESTERN FRONT 

  LATE 1918 

    Kit used: 1/72 Roden Pfalz D.IIIa, kit no. 015. 

  By "Caz Dalton"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Perhaps the most underrated fighter from 1917-18 on the Western Front was the Pfalz D.III and D.IIIa fighters. Pfalz built very good machines and never received the credit it was due. At one time, Pfalz aircraft constituted a full 25% of all front-line fighters in service. The only real strike against Pfalz was that it was a Bavarian firm and not a Prussian one. 

  Most of the German High Command was Prussian. By the outbreak of WW I all of the German States were unified under Prussia, except for the somewhat autonomous kingdom of Bavaria. So we have the High Command in Prussia and the Royal Bavarian Army under the King of Bavaria with its own Headquarters and staff, therefore there was always friction between the two. 

  By 1918, due to the overwhelming numbers of the Allied Forces advances and the shortage of German aircraft and pilots, the preferred German attack was made from above and in mass. After you positioned yourself, you dove on the enemy guns blazing and escaped without getting entangled in a dogfight. The Pfalz was perfectly suited for this kind of tactic. The aircraft was strong and fast in a dive, plus you could put it in a very steep dive and a hard pullout without fear of catastrophic failure, as was likely to happen with an Albatros or even Fokker aircraft. 

  No Pfalz D.III or IIIa was brought down in tact or recognizable until 1918, and it was treated as a new Albatros D.VI aircraft by aeronautical journals until one was brought down intact in France. In its anonymous fashion, however, it gave British pilots trouble and scored victories over their best ships. Only the SE-5 could dive with it and even it had its limits. Not until the French SPAD X.III did the Allied Forces truly have a fighter capable of chasing one in a dive. Its major weakness lay in its slow rate of climb, so altitude was always to the advantage of the Pfalz pilot. In the fine art of balloon destroying, it had no peer. The D.III and IIIa were flown by many prominent German aces, many which flew them to the end of the war. 

  The model represents the mount of Leutnent Karl (also spelled Carl in many texts) Degelow (30 victories), who flew a black Pfalz with his distinctive leaping silver stag markings. After WW I, he fought against the communists in the post-war revolution that swept over Germany. When WW II broke out, he joined the Luftwaffe as a Major and survived the war. He became a businessman post war and died in Hamburg, Germany on November 9, 1970.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Building the model: 

  The kit has a little flash around the parts and will take some cleanup. The instructions are quite nicely done with drawings and a rigging diagram. There are decal options for three a/c (all D.IIIa). You still get all the parts to make ether the D.III or D.IIIa, but you’ll have to come up with some D.III markings, should one take that route. It is important if you build Karl Degelow’s mount to use the D.III’s triangular lower wing, because he flew an early Pfalz D.IIIa, which retained the pointed lower wing of the D.III rather than the rounded lower wing of the D.IIIa (many thanks Kyle Bodily for this advice). The wings and struts are very thin and the wings have excellent under camber detail. The engine is excellent and would make a fine model in itself. 

  Cockpit and engine: 

  The cockpit is simplistic, but has good sidewall molding for the support bracing. I airbrushed the interior sidewalls and flooring MM Acryl Wood, then used dry brushings of red brown, raw umber, and black (ever so dry and little on the black). All was given a gloss overcoat and support bracing done with Microscale model railroad Wood Dark Trim Film strips. Seat was painted MM Acryl Leather and given a semi gloss. Harness and belts are done with dirty white painted strips of masking tape and silver auto striping tape. Two instruments were done with Waldron punched disks of white trim film and Reheat Models Instrument Gauge decals. Rudder bar and control stick were painted graphite, with dark wood handles on the control stick and a silver trigger button. Port sidewall throttle was brushed black. 

  After all was done, I did a light ink wash and finished with an overspray of clear flat on the interior. The gauges were given a drop of Future. 

  The engine was fist painted Aluminum, then the top brushed in Polly Scale Steam Power Black (model railroad color again) with the radiator pipe brushed aluminum. The carburetor was painted bright silver and the feeder pipes from it painted RLM 66. The exhaust was first painted black, then Gunze Burnt Iron, and finished with a wash of Pactra Rust. I opened up the end prior to paining and the depression was given a black wash. The radiator tube was painted Polly Scale Copper. I scratch built the twin fuel feeder tubes from aluminum beading thread on the port side. 

  The guns were painted black, and brushed in MM Gunmetal. I replaced the forward sights with photoetch pieces. The gun feeder and extraction chutes were done in silver. 

  The propeller was painted MM Wood, dry brushed in raw umber, and the spinner painted black. The wood prop was given a gloss coat in the final assembly. 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Exterior: 

  First and foremost, I had to carefully find the location spots for the rigging using 1/72 drawings. It took an entire day at the workbench to make 20 tiny rigging eyelets from fine phono pick up wire. These were CA’ed into predrilled #79 holes. It is tedious, but it makes rigging a snap in the finish. All rigging is done with smoke-colored invisible thread of 0.008-in. size. 

  One of the difficult tasks with this kit is cutting each rear fuselage tail out for the large D.IIIa horizontal tail. It takes a steady hand with a Dremel tool cutting bit to thin the inside and a good knife, file, and sanding grit to get it right and have the tail fit at the correct angle. I trimmed off all control horns and replaced them with wire passed through predrilled holes (#79 bit again) in the final assembly. Control cables were done with smoke-colored invisible thread. 

  The main landing gear strut assembly proved to be a big problem too. Due to its fragility, I broke the darn thing three times, twice after I had the assembly attached and painted! Through much prayer and meditation, I got them CA’ed back correct each time (the Lord works in mysterious ways!), touched up and all worked out fine in the end (tap wood). The only thing I did to the rid skid was  add some fine wire for its final placement. The main strut assembly and wheels were painted black, though the instructions would have them painted silver-gray. The box art showed them black and it was much easier to do so (I didn’t want to wreck them again). The tires were painted RLM 66 (a special blend I mixed with just a touch of brown added) and the tires are washed in thinned earth brown. The rear skid was painted wood, dry brushed in the usual manner and the braces painted graphite. The skid’s front bungee was painted the same RLM 66 as the tires.

  Painting and Decaling: 

  After masking the cockpit opening and the engine and gun opening, I sprayed the entire model in Polly Scale Reefer White for the rudder color and as a primer. 

  The upper and lower wings along with the cabane and outer wing struts were painter a silver-gray mix I made using one part flat white to four parts silver (I used MM Acryl paints). The upper wing was masked and the radiator painted Alcad II Duraluminum. 

  The lower wings were masked and the fuselage and landing gear painted Polly Scale Seam Power Black. Masking was removed sace that of the cockpit opening and all was given three light coats of MM Acryl Clear Gloss for decal prep. 

  Kit decals were used, but not before I tested one I wasn’t going to use and saw it disintegrate, which prompted me to coat all to be used with Microscale Superfilm. This held them together and I had only a few areas to touch up after their application and drying. Solvent did not react with the decals well, however and some warm, thinned Elmer’s was applied and the areas pressed into place. 

  A little earth brown was dry brushed under the lower wing to simulate dirt being thrown up by the wheels, ditto for the rear at the skid. After rigging and touching up a few places, all was sealed in two light coats of clear gloss and finished in three light coats of clear flat, which was buffed slightly with a cotton swab and an old T-shirt when completely dry. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The figures: 

  The figures are white metal 1/72 miniatures from New Hope Design in the UK. They were airbrushed in a metal primer and painted with acrylics. Shadowing was done with artist’s inks and highlighting with pastel powder before a final spray of clear flat. Areas requiring a semi-gloss or gloss finish were done with a brushing of semi-gloss clear, gloss clear, or Future (goggles). 

  Overall conclusion: 

  This was my first venture outside of 1/48 for World War I aircraft since I did the old Revell Fokker E.III in the early 90s. I can tell you that the molding is a world apart from the old Revell molds. But the kit is not for the novice. It is too fragile and a lot of clean up is required before paint and assembly begins. As can be seen, it builds into a beautiful kit and only took me three weeks from start to finish, fast by my work pace, especially for a stringbag. 

  So if one has a few kits under their belts and is hankering for a Great War subject, I can highly recommend this kit or others in Roden’s 1/72 line. Many of these are former TOKO molds, but they are still quite good. Do I plan another 1/72 World War I kit? You betcha! 

  References used: 

  "Pfalz D.IIIa, Windsock Datafile 21", by P. M. Grosz,  Albatros Productions LTD 

  "German Knights of the Air 1914-1918", by Terry C. Treadwell and Alan C. Wood 

  "Aces High, the war in the air over the western front 1914-1918", by Alan Clark 

  "Above The Lines" (A Complete Record of the Fighter Aces of the German Air Service, Naval Air Service, and Flanders Marine Corps, 1914-1918), by Norman R. Franks, Frank W. Bailey, and Russell Guest. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Photos and text © 2003 by "Caz Dalton"